.mainContent {
    padding:0 0 10px;
    width:100%;
    background:#f5f5f5;
}
.mainContent .banner:before,.mainContent .banner:hover:before {
    border: none;
}

.home-page .why-buy {
    background: transparent;
}

.slider-loading {
    width: 45px;
    margin: 0 auto;
}

.featured-section .slider-hide {
    visibility: hidden;
    position: absolute;
}

.recently-listed-section .slider-hide {
    visibility: hidden;
    position: absolute;
}